Version: dev-perl/String-Approx 3.280.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

3.280.0
"~alpha amd64 ~ppc ~ppc64 sparc x86"
comments powered by Disqus